### Method

# Adw ViewSwitcherTitle get_stack

#### Declaration [src]

    AdwViewStack*
    adw_view_switcher_title_get_stack (
      AdwViewSwitcherTitle* self
    )

#### Description [src]

Gets the stack controlled by `self`.

Available since: | 1.0

Gets property | `Adw.ViewSwitcherTitle:stack`

#### Return value

Returns: | `AdwViewStack`
| The stack.
| The data is owned by the instance.
| The return value can be `NULL`.